14

I installed Ubuntu 18.04 yesterday. Today I tried to install micro editor through snap, but it doesn't work. Any command like this sudo snap install hello-world freezes for a minute and I receive

error: unable to contact snap store

Is there a some problem with the snap store or is it because I couldn't connect to it from my network? How could I check that?

  • Just got this myself. I was able to ping Google and login to snap, but find and install return this error. – Eric Fossum May 9 '18 at 13:52
  • Looks like they have some troubles with servers. Their website is also very unstable in this moment. – BlueManCZ May 9 '18 at 13:53
  • Looks like it's working now (I was also getting the same erorr) - would recommend trying again! – lightningmanic May 9 '18 at 14:12
  • 3
    this might be helpful status.snapcraft.io – cortex May 9 '18 at 15:19
2

Seems there might be a problem with the snap store this morning. Occasionally I get a successful return.

➜  ~ sudo snap find nextcloud
Name                Version           Developer     Notes  Summary
nextcloud-client    2.3.3+gitab40efe  nextcloud     -      Nextcloud Desktop Client
nextcloud-port8080  1.01              arcticslyfox  -      Nextcloud Server
nextcloud-nextant   11.0.0snap3       rmescandon    -      Nextcloud Server + search support
nextcloud           13.0.2snap1       nextcloud     -      Nextcloud Server - A safe home for all your data
cashbox-nextcloud   11.0.2snap2       cashbox       -      Nextcloud Server for www.cashBOX.plus
qownnotes           18.05.2           pbek          -      Plain-text file notepad with markdown support and ownCloud / Nextcloud integration
spreedme            0.29.5snap1       nextcloud     -      Spreed.ME audio/video calls and conferences feature for the Nextcloud Snap
solr                0.1               rmescandon    -      Starts up solr as forking daemon
mdns-hostname       0.0.1             welike        -      mDNS mini-daemon to published hostname.local
➜  ~ sudo snap find nextcloud
error: unable to contact snap store
➜  ~ 
  • I keep getting error: unable to contact snap store from months, from any Linux virtual machine I create. I guess it's not simply a snap store problem. – kiamlaluno Jan 26 at 8:34

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.